httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From André Malo ...@perlig.de>
Subject Re: [users@httpd] cgi-bin doesn't work in Apache 2.0.45
Date Fri, 11 Apr 2003 01:10:42 GMT
* Selmer Ausland wrote:

>    Yes, perl is installed on the same D:/ drive (version 5.8.0.build
> 804). I wonder if I should uninstall it and try a different version???

If you've registered the .pl extension to be executed by perl (which is 
done by default when installing ActivePerl), you may want to use the 
ScriptInterpreterSource directive:
<http://httpd.apache.org/docs-2.0/mod/core.html#scriptinterpretersource>

Alternatively, using

#!perl

as first line should work, too.

> Can't figure out why it works with Xitami and not Apache 2.0.45???

Xitami probably does the same as ScriptInterpreterSource; a registry 
lookup.

HTH, nd
-- 
die (eval q-qq[Just Another Perl Hacker
]
;-)
# André Malo, <http://www.perlig.de/> #

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message